/*
* Box Theme
* Created by : Ahmed Eissa
* website : www.ahmedessa.net
* behance : https://www.behance.net/3essa
*/

/* Table of Content
==================================================
	- Google fonts & font family -
	- General -
    - typography -
    - Preloader -
	- Header -
    - box intro section -
    - Portfoilo section -
    - Footer -
    - About page -
    - Services page -
    - contact page -
    - Portfolio single page -
    - Responsive media queries -
*/

/* Google fonts & font family
==================================================*/

@import url("https://fonts.googleapis.com/css?family=Poppins:400,500,600,700");
@import url("https://fonts.googleapis.com/css?family=Ovo&display=swap");
@import url("https://fonts.googleapis.com/css?family=Montserrat:800,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Akshar&display=swap");
/* General
==================================================*/

html,
body {
    height: 100%;
    font-family:
        "Akshar",
        sans-serif,
        "Montserrat" sans-serif;
    line-height: 1.8;
    color: #393939;
}

@media screen and (max-width: 420px) {
    p {
        font-family: "Akshar", sans-serif;
        font-size: 18px;
        line-height: 1.9;
        margin-bottom: 30px;
        max-width: 700px;
        margin-left: 30px;
        margin-right: 30px;
    }
}

@media screen and (min-width: 420px) {
    p {
        font-family: "Akshar", sans-serif;
        font-size: 18px;
        line-height: 1.9;
        margin-bottom: 30px;
        max-width: 710px;
        margin-left: auto;
        margin-right: auto;
        text-align: justify;
    }
}

.bordeau {
    color: #770b00;
}

.bordeau:hover {
    color: #00273c;
}

.no-padding {
    padding-left: 0;
    padding-right: 0;
}

.no-padding [class^="col-"] {
    padding-left: 0;
    padding-right: 0;
}

.main-container {
    padding: 70px 0;
}

.center {
    text-align: center;
}

.centeri {
    display: block;
    margin-bottom: 0.2em;
    margin-top: 0.05em;
    float: left;
    width: 48%;
    margin-right: 1%;
    text-align: center;
}
.centerism {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    margin-bottom: 50px;
    margin-top: 50px;
}

.pastille {
    width: 170px !important;
    height: 170px;
    border-radius: 35px;
    object-fit: cover;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
}

h3 {
    margin-top: 50px !important;
    margin-bottom: 20px;
}

.groupe-classe {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}

.citation {
    display: inline-block;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
}
.citation p {
    font-size: 17px;
    font-style: italic;
}
.caption {
    position: relative;
    font-family: "Akshar", sans-serif;
    font-size: 15px;
    line-height: 1.9;
    font-style: italic;
}
a {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.uppercase {
    text-transform: uppercase;
}

.h-30 {
    height: 30px;
}

.h-10 {
    height: 10px;
}

.color {
    color: #ffbf00;
    font-size: 26px;
}

/* typography ==================================================*/

h1 {
    color: #770b00;
    font-family: "Montserrat";
    font-weight: 800;
    font-size: 60px;
}

@media screen and (min-width: 420px) {
    h2 {
        color: #393939;
        font-family: "Montserrat";
        font-weight: 800;
        font-size: 40px;
        margin-left: 20%;
        margin-right: 20%;
        margin-bottom: 40px;
        line-height: 1.4em;
    }
}

@media screen and (max-width: 420px) {
    h2 {
        color: #393939;
        font-family: "Montserrat";
        font-weight: 800;
        font-size: 28px;
        margin-left: 30px;
        margin-right: 30px;
        margin-bottom: 20px;
        line-height: 1.5em;
    }
}

@media screen and (min-width: 420px) {
    h3 {
        color: #770b00;
        font-family: "Montserrat";
        text-transform: uppercase;
        font-size: 28px;
        font-weight: 800;
        margin-left: 20%;
        margin-right: 20%;
        margin-top: 50px;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 420px) {
    h3 {
        color: #770b00;
        font-family: "Montserrat";
        text-transform: uppercase;
        font-size: 20px;
        font-weight: 800;
        margin-left: 30px;
        margin-right: 30px;
        margin-top: 50px;
        margin-bottom: 20px;
    }
}

h5 {
    color: #232323;
}

remarque {
    font-family: "Akshar", sans-serif;
    font-size: 16px;
    font-style: italic;
    line-height: 1.9;
    margin-bottom: 30px;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    text-align: justify;
}

/* preloader
==================================================*/

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #f5f5f5;
    /* change if the mask should be a color other than white */
    z-index: 1000;
    /* makes sure it stays on top */
}

.pre-container {
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    text-align: center;
}

.spinner {
    width: 40px;
    height: 40px;
    position: relative;
    margin: 100px auto;
}

.double-bounce1,
.double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #ffbf00;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: bounce 2s infinite ease-in-out;
    animation: bounce 2s infinite ease-in-out;
}

.double-bounce2 {
    -webkit-animation-delay: -1s;
    animation-delay: -1s;
}

@-webkit-keyframes bounce {
    0%,
    100% {
        -webkit-transform: scale(0);
    }
    50% {
        -webkit-transform: scale(1);
    }
}

@keyframes bounce {
    0%,
    100% {
        transform: scale(0);
        -webkit-transform: scale(0);
    }
    50% {
        transform: scale(1);
        -webkit-transform: scale(1);
    }
}

/* headr
==================================================*/

.box-header {
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.95);
    height: 50px;
    width: 100%;
    z-index: 3;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.box-header {
    height: 80px;
    background: transparent;
    box-shadow: none;
}

.box-header {
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.box-header.is-fixed {
    position: fixed;
    top: -80px;
    background-color: rgba(255, 255, 255, 0.75);
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition:
        transform 0.3s,
        -webkit-transform 0.3s;
}

.box-header.is-visible {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
}

.box-header.menu-is-open {
    background-color: rgba(255, 255, 255, 0.96);
}

.box-logo {
    display: block;
    padding: 20px;
}

@media screen and (min-width: 420px) {
    .logostyle {
        width: 200px;
    }
}

@media screen and (max-width: 420px) {
    .logostyle {
        width: 150px;
    }
}

.box-primary-nav-trigger {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 50px;
    background-color: #fff;
}

.box-primary-nav-trigger .box-menu-text {
    color: #00273c;
    text-transform: uppercase;
    font-family: "Montserrat";
    font-weight: 800;
    display: none;
}

.box-primary-nav-trigger .box-menu-icon {
    display: inline-block;
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    width: 18px;
    height: 2px;
    background-color: #00273c;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
    list-style: none;
}

.box-primary-nav-trigger .box-menu-icon::before,
.box-primary-nav-trigger .box-menu-icon:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #00273c;
    right: 0;
    -webkit-transition:
        -webkit-transform 0.3s,
        top 0.3s,
        background-color 0s;
    -webkit-transition:
        top 0.3s,
        background-color 0s,
        -webkit-transform 0.3s;
    transition:
        top 0.3s,
        background-color 0s,
        -webkit-transform 0.3s;
    transition:
        transform 0.3s,
        top 0.3s,
        background-color 0s;
    transition:
        transform 0.3s,
        top 0.3s,
        background-color 0s,
        -webkit-transform 0.3s;
}

.box-primary-nav-trigger .box-menu-icon::before {
    top: -5px;
}

.box-primary-nav-trigger .box-menu-icon::after {
    top: 5px;
}

.box-primary-nav-trigger .box-menu-icon.is-clicked {
    background-color: rgba(255, 255, 255, 0);
}

.box-primary-nav-trigger .box-menu-icon.is-clicked::before,
.box-primary-nav-trigger .box-menu-icon.is-clicked::after {
    background-color: 00273c;
}

.box-primary-nav-trigger .box-menu-icon.is-clicked::before {
    top: 0;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

.box-primary-nav-trigger .box-menu-icon.is-clicked::after {
    top: 0;
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}

.box-primary-nav-trigger {
    width: 100px;
    padding-left: 1em;
    background-color: transparent;
    height: 30px;
    line-height: 30px;
    right: 10px;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.box-primary-nav-trigger .box-menu-text {
    display: inline-block;
}

.box-primary-nav-trigger .box-menu-icon {
    left: auto;
    right: 1em;
    -webkit-transform: translateX(0) translateY(-50%);
    transform: translateX(0) translateY(-50%);
}

.box-primary-nav {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.96);
    z-index: 2;
    text-align: center;
    padding: 50px 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property:
        transform,
        -webkit-transform;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    list-style: none;
    font-family: "Montserrat";
    font-weight: 800;
}

.box-primary-nav li {
    font-size: 22px;
    font-size: 1.375rem;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 0.2em 0;
    text-transform: capitalize;
}

.box-primary-nav a {
    display: inline-block;
    padding: 0.4em 1em;
    border-radius: 0.25em;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    color: #00273c;
    text-decoration: none;
    font-weight: bold;
}
.box-primary-nav a:focus {
    outline: none;
}

.no-touch .box-primary-nav a:hover {
    text-decoration: none;
    color: #770b00;
}

.box-primary-nav .box-label {
    color: #ffbf00;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 22px;
    margin: 2.4em 0 0.8em;
}

.box-primary-nav .box-social {
    display: inline-block;
    margin: 10px 0.4em;
}

.box-primary-nav .box-social a {
    width: 30px;
    height: 30px;
    padding: 0;
    font-size: 30px;
}

.box-primary-nav.is-visible {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.box-primary-nav {
    padding: 150px 0 0;
}

.box-primary-nav li {
    font-size: 28px;
}

/* box-intro
==================================================*/

.box-intro {
    text-align: center;
    display: table;
    height: 100vh;
    width: 100%;
    background: url("../img/2027/Noël-08Copie2.jpg");
    background-size: cover;
    background-position: center;
    box-shadow: inset 0 0 0 2000px rgba(255, 255, 255, 0.4);
    background-size: cover;
}

.box-intro .table-cell {
    display: table-cell;
    vertical-align: middle;
}

.box-intro em {
    font-style: normal;
    text-transform: uppercase;
}

b i:last-child {
    color: #ffbf00 !important;
}

.box-intro h5 {
    letter-spacing: 4px;
    text-transform: uppercase;
    color: #fcf4f4; /* #232323*/
    font-family: "Montserrat";
    font-weight: 700;
    line-height: 1.7;
}

/* mouse effect */

.mouse {
    position: absolute;
    width: 22px;
    height: 42px;
    bottom: 40px;
    left: 50%;
    margin-left: -12px;
    border-radius: 15px;
    border: 2px solid #ffbf00;
    -webkit-animation: intro 1s;
    animation: intro 1s;
}

.scroll {
    display: block;
    width: 3px;
    height: 3px;
    margin: 6px auto;
    border-radius: 4px;
    background: #770b00;
    -webkit-animation: finger 2s infinite;
    animation: finger 2s infinite;
}

@-webkit-keyframes intro {
    0% {
        opacity: 0;
        -webkit-transform: translateY(40px);
        transform: translateY(40px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes intro {
    0% {
        opacity: 0;
        -webkit-transform: translateY(40px);
        transform: translateY(40px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@-webkit-keyframes finger {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }
}

@keyframes finger {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }
}

/* menu anciens */
.menu-anciens .sub-menu {
    list-style: none;
    padding-left: 0;
}

.menu-anciens .sub-menu li a {
    font-size: 0.8em;
}

.menu-anciens .sub-menu {
    display: block;
    max-height: 0;
    opacity: 0;
    transform: translateY(-5px);
    overflow: hidden;
    transition:
        max-height 0.3s ease,
        opacity 0.3s ease,
        transform 0.3s ease;
}

.menu-anciens:hover .sub-menu {
    max-height: 200px;
    opacity: 1;
    transform: translateY(0);
}

.citations {
    display: flex;
    justify-content: center;
    gap: 40px; /* espace entre les 3 blocs */
}

.citations {
    display: flex;
    justify-content: center;
    gap: 40px;
}

.citation {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.images {
    display: flex;
    gap: 10px; /* espace entre les deux images */
}

.pastille {
    width: auto; /* ou auto si taille naturelle */
    height: auto;
    flex-shrink: 0; /* empêche la compression */
}

.caption {
    margin-top: 10px;
    font-size: 0.9rem;
}

/* text rotate */

.box-headline {
    font-size: 130px;
    line-height: 1;
}

.box-words-wrapper {
    display: inline-block;
    position: relative;
}

.box-words-wrapper b {
    display: inline-block;
    position: absolute;
    white-space: nowrap;
    left: 0;
    top: 0;
}

.box-words-wrapper b.is-visible {
    position: relative;
}

.no-js .box-words-wrapper b {
    opacity: 0;
}

.no-js .box-words-wrapper b.is-visible {
    opacity: 1;
}

.box-headline.rotate-2 .box-words-wrapper {
    -webkit-perspective: 300px;
    perspective: 300px;
}

.box-headline.rotate-2 i,
.box-headline.rotate-2 em {
    display: inline-block;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.box-headline.rotate-2 b {
    opacity: 0;
}

.box-headline.rotate-2 i {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: translateZ(-20px) rotateX(90deg);
    transform: translateZ(-20px) rotateX(90deg);
    opacity: 0;
}

.is-visible .box-headline.rotate-2 i {
    opacity: 1;
}

.box-headline.rotate-2 i.in {
    -webkit-animation: box-rotate-2-in 0.4s forwards;
    animation: box-rotate-2-in 0.4s forwards;
}

.box-headline.rotate-2 i.out {
    -webkit-animation: box-rotate-2-out 0.4s forwards;
    animation: box-rotate-2-out 0.4s forwards;
}

.box-headline.rotate-2 em {
    -webkit-transform: translateZ(20px);
    transform: translateZ(20px);
}

.no-csstransitions .box-headline.rotate-2 i {
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
    opacity: 0;
}

.no-csstransitions .box-headline.rotate-2 i em {
    -webkit-transform: scale(1);
    transform: scale(1);
}

.no-csstransitions .box-headline.rotate-2 .is-visible i {
    opacity: 1;
}

@-webkit-keyframes box-rotate-2-in {
    0% {
        opacity: 0;
        -webkit-transform: translateZ(-20px) rotateX(90deg);
    }
    60% {
        opacity: 1;
        -webkit-transform: translateZ(-20px) rotateX(-10deg);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateZ(-20px) rotateX(0deg);
    }
}

@keyframes box-rotate-2-in {
    0% {
        opacity: 0;
        -webkit-transform: translateZ(-20px) rotateX(90deg);
        transform: translateZ(-20px) rotateX(90deg);
    }
    60% {
        opacity: 1;
        -webkit-transform: translateZ(-20px) rotateX(-10deg);
        transform: translateZ(-20px) rotateX(-10deg);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateZ(-20px) rotateX(0deg);
        transform: translateZ(-20px) rotateX(0deg);
    }
}

@-webkit-keyframes box-rotate-2-out {
    0% {
        opacity: 1;
        -webkit-transform: translateZ(-20px) rotateX(0);
    }
    60% {
        opacity: 0;
        -webkit-transform: translateZ(-20px) rotateX(-100deg);
    }
    100% {
        opacity: 0;
        -webkit-transform: translateZ(-20px) rotateX(-90deg);
    }
}

@keyframes box-rotate-2-out {
    0% {
        opacity: 1;
        -webkit-transform: translateZ(-20px) rotateX(0);
        transform: translateZ(-20px) rotateX(0);
    }
    60% {
        opacity: 0;
        -webkit-transform: translateZ(-20px) rotateX(-100deg);
        transform: translateZ(-20px) rotateX(-100deg);
    }
    100% {
        opacity: 0;
        -webkit-transform: translateZ(-20px) rotateX(-90deg);
        transform: translateZ(-20px) rotateX(-90deg);
    }
}

/* portfolio section
==================================================*/

.portfolio .categories-grid span {
    font-size: 30px;
    margin-bottom: 30px;
    display: inline-block;
}

.portfolio .categories-grid .categories ul li {
    list-style: none;
    margin: 20px 0;
}

.portfolio .categories-grid .categories ul li a {
    display: inline-block;
    color: #60606e;
    padding: 0 10px;
    margin: 0 10px;
    -webkit-transition: all 0.2s ease-in-out 0.2s;
    transition: all 0.2s ease-in-out 0.2s;
}

.portfolio .categories-grid .categories ul li a:hover,
.portfolio .categories-grid .categories ul li a:focus {
    text-decoration: none;
}

.portfolio .categories-grid .categories ul li a.active {
    margin-left: 0;
    background-color: #ffbf00;
    padding: 0px 20px;
    color: white;
    border-radius: 25px;
    text-decoration: none;
}

.portfolio_filter {
    padding-left: 0;
}

.portfolio_item {
    position: relative;
    overflow: hidden;
    display: block;
}

.portfolio_item .portfolio_item_hover {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    -webkit-transform: translate(-100%);
    transform: translate(-100%);
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.portfolio_item .portfolio_item_hover .item_info {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 10px;
    width: 100%;
    font-weight: bold;
}

.portfolio_item .portfolio_item_hover .item_info span {
    display: block;
    color: #393939;
    font-size: 18px;
    font-family: "Montserrat";
    font-weight: 800;
    -webkit-transform: translateX(-100px);
    transform: translateX(-100px);
    -webkit-transition: all 0.2s ease-in-out 0.2s;
    transition: all 0.2s ease-in-out 0.2s;
    opacity: 0;
}

.portfolio_item .portfolio_item_hover .item_info em {
    font-style: normal;
    display: inline-block;
    background-color: #ffbf00;
    padding: 5px 20px;
    border-radius: 25px;
    color: #333;
    margin-top: 10px;
    -webkit-transform: translateX(-100px);
    transform: translateX(-100px);
    -webkit-transition: all 0.3s ease-in-out 0.3s;
    transition: all 0.3s ease-in-out 0.3s;
    opacity: 0;
    font-size: 10px;
    letter-spacing: 2px;
}

.portfolio_item:hover .portfolio_item_hover {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.portfolio_item:hover .item_info em,
.portfolio_item:hover .item_info span {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.portfolio .categories-grid .categories ul li {
    float: left;
}

.portfolio .categories-grid .categories ul li a {
    padding: 0 10px;
    -webkit-transition: all 0.2s ease-in-out 0.2s;
    transition: all 0.2s ease-in-out 0.2s;
}

.portfolio_filter {
    padding-left: 0;
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 50px;
}

.portfolio-inner {
    padding-bottom: 0 !important;
    padding-top: 55px;
}

/* footer
==================================================*/

footer {
    padding: 30px 0;
    text-align: center;
    background: #f5f5f5;
}

.copyright {
    color: #ccc;
    margin-bottom: 0;
    text-align: center;
    max-width: 900px;
}

footer img {
    margin: 0 auto;
}

.footer-remarque p {
    color: #f5f5f5;
    font-size: 10px;
    transition: color 0.7s 1s;
}
.footer-remarque p:hover {
    color: #000000;
}

/* backto top
==================================================*/

.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 20px;
    line-height: 40px;
    font-size: 20px;
    right: 10px;
    text-align: center;
    color: #fff;
    background: rgba(255, 191, 0, 0.8);
    visibility: hidden;
    opacity: 0;
    -webkit-transition:
        opacity 0.3s 0s,
        visibility 0s 0.3s;
    transition:
        opacity 0.3s 0s,
        visibility 0s 0.3s;
}

.cd-top.cd-is-visible,
.cd-top.cd-fade-out,
.no-touch .cd-top:hover {
    -webkit-transition:
        opacity 0.3s 0s,
        visibility 0s 0s;
    transition:
        opacity 0.3s 0s,
        visibility 0s 0s;
}

.cd-top.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1;
}

.cd-top.cd-fade-out {
    opacity: 0.5;
}

.no-touch .cd-top:hover,
.no-touch .cd-top:focus {
    background-color: #ffbf00;
    opacity: 1;
    color: #fff;
}

/* About page
==================================================*/

.top-bar {
    color: #333;
    padding: 150px 0 150px;
    background:
        -webkit-linear-gradient(
            rgba(255, 255, 255, 0.6),
            rgba(255, 255, 255, 0.6)
        ),
        url(../img/01.jpg);
    background:
        linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)),
        url(../img/01.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: bottom center;
    text-align: center;
}

.top-bar-g {
    color: #333;
    padding: 150px 0 150px;
    background:
        -webkit-linear-gradient(
            rgba(255, 255, 255, 0.6),
            rgba(255, 255, 255, 0.6)
        ),
        url(../img/BJ.jpg);
    background:
        linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)),
        url(../img/BJ.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: bottom center;
    text-align: center;
}

.top-bar-p {
    color: #333;
    padding: 150px 0 150px;
    background:
        -webkit-linear-gradient(
            rgba(255, 255, 255, 0.6),
            rgba(255, 255, 255, 0.6)
        ),
        url(../img/pougne.jpg);
    background:
        linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)),
        url(../img/pougne.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: bottom center;
    text-align: center;
}

.top-bar-a {
    color: #333;
    padding: 150px 0 150px;
    background:
        -webkit-linear-gradient(
            rgba(255, 255, 255, 0.6),
            rgba(255, 255, 255, 0.6)
        ),
        url(../img/2027/Automne.jpg);
    background:
        linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)),
        url(../img/2027/Automne.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    text-align: center;
}

.top-bar-a-2026 {
    color: #333;
    padding: 150px 0 150px;
    background:
        -webkit-linear-gradient(
            rgba(255, 255, 255, 0.6),
            rgba(255, 255, 255, 0.6)
        ),
        url(../img/2026/Ddi.jpg);
    background:
        linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)),
        url(../img/2026/Ddi.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    text-align: center;
}

.top-bar-n {
    color: #333;
    padding: 150px 0 150px;
    background:
        -webkit-linear-gradient(
            rgba(255, 255, 255, 0.6),
            rgba(255, 255, 255, 0.6)
        ),
        url(../img/Actu.jpg);
    background:
        linear-gradient(rgba(255, 255, 255, 0.6), rgba(255, 255, 255, 0.6)),
        url(../img/Actu.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: bottom center;
    text-align: center;
}

.top-bar h1 {
    font-size: 60px;
    text-transform: uppercase;
    font-weight: 700;
    color: #00273c;
    line-height: 50px;
}

.top-bar p {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 500;
    color: #777;
}

.top-bar p a {
    color: #777;
}

.top-bar p a:hover,
.top-bar p a:focus {
    color: #555;
    text-decoration: none;
}

.social-ul {
    list-style: none;
    display: inline-block;
    padding-left: 0;
}

.social-ul li {
    margin: 0 10px;
    float: left;
}

.social-ul li a {
    font-size: 25px;
    color: #555;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.social-ul li a:hover {
    color: #888;
}

/* Services page
==================================================*/

.size-50 {
    font-size: 50px;
}

.service-box {
    margin-bottom: 30px;
}

.service-box h3 {
    margin-top: 0;
}

/* contact page
==================================================*/

.details-text i {
    margin-right: 10px;
}

.textarea-contact {
    height: 200px;
    width: 100%;
    border: solid 1px rgba(0, 0, 0, 0.1);
    position: relative;
}

.textarea-contact textarea {
    height: 100%;
    width: 100%;
    border: 0;
    padding: 20px;
    background-color: transparent;
    float: left;
    z-index: 2;
    font-size: 14px;
    color: #9a9a9a;
    resize: none;
}

.textarea-contact > span {
    position: absolute;
    top: 20px;
    left: 20px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 12px;
    text-transform: uppercase;
    color: #cdcdcd;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    z-index: 1;
}

.input-contact {
    height: 40px;
    width: 100%;
    border: solid 1px rgba(0, 0, 0, 0.1);
    position: relative;
    margin-bottom: 30px;
}

.input-contact input[type="text"] {
    height: 100%;
    width: 100%;
    border: 0;
    padding: 0 20px;
    float: left;
    position: relative;
    background-color: transparent;
    z-index: 2;
    font-size: 14px;
    color: #9a9a9a;
}

.input-contact > span {
    position: absolute;
    top: 50%;
    left: 20px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 12px;
    text-transform: uppercase;
    color: #cdcdcd;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    z-index: 1;
}

.input-contact > span.active,
.textarea-contact > span.active {
    color: #ffbf00;
    font-size: 10px;
    top: 0px;
    left: 5px;
    background-color: #fff;
    padding: 5px;
}

input:focus,
textarea:focus {
    outline: none;
}

.contact-info {
    margin-top: 20px;
}

.contact-info i {
    height: 30px;
    width: 30px;
    display: inline-block;
    background: #ffbf00;
    text-align: center;
    line-height: 33px;
    margin-right: 10px;
    color: #fff;
    font-size: 21px;
}

.contact-info p {
    display: inline-block;
    margin-right: 20px;
}

.btn-box {
    background: #ffbf00;
    padding: 10px 50px;
    border-radius: 0;
    color: #fff;
    margin-top: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 500;
}

.btn-box:hover,
.btn-box:focus {
    background: #f5b700;
    color: #fff;
}

/* single project page
==================================================*/

.cat-ul {
    padding-left: 0;
    list-style: none;
}

.cat-ul li i {
    margin-right: 10px;
    color: #ffbf00;
}

/* Responsive media queries
==================================================*/

@media (max-width: 991px) {
    .portfolio .categories-grid span {
        margin-bottom: 0;
        text-align: center;
        width: 100%;
    }
    .portfolio .categories-grid .categories ul li {
        text-align: center;
    }
    .portfolio .categories-grid .categories ul li a {
        margin-left: 0;
    }
    .col-md-6 h3 {
        margin-top: 30px;
    }
}

@media only screen and (max-width: 670px) {
    .box-headline {
        font-size: 100px;
    }
    .box-intro h5 {
        font-size: 12px;
    }
    .box-primary-nav a {
        padding: 5px 1em;
        font-size: 17px;
    }
    .box-primary-nav {
        padding: 80px 0 0;
    }
    .box-primary-nav .box-social a {
        font-size: 23px;
    }
    .top-bar h1 {
        font-size: 40px;
        line-height: 30px;
    }
    .portfolio .categories-grid .categories ul li {
        float: none;
    }
}

@media only screen and (max-width: 520px) {
    .box-headline {
        font-size: 80px;
    }
    .box-intro h5 {
        font-size: 12px;
    }
    .main-container {
        padding: 50px 0;
    }
}

@media only screen and (max-width: 420px) {
    .box-headline {
        font-size: 50px;
    }
    .box-intro h5 {
        font-size: 12px;
    }
    .top-bar h1 {
        font-size: 30px;
        line-height: 30px;
    }
}

@media only screen and (max-width: 420px) {
    .blockquote {
        padding: 20px 0px 20px 0px;
        position: relative;
        vertical-align: middle;
    }
    .blockquote p {
        font-family: "Montserrat";
        font-size: 20px;
        font-weight: 700px;
        text-align: center;
        font-style: italic;
    }
}

@media screen and (min-width: 420px) {
    .blockquote {
        padding: 20px 0px 20px 110px;
        position: relative;
        margin-bottom: 0px;
    }
    .blockquote p {
        font-family: "Montserrat";
        font-size: 20px;
        font-weight: 700px;
        text-align: center;
        font-style: italic;
    }
}

.center {
    text-align: center;
}

.fond {
    background-image: url("../img/fond.jpg");
    background-repeat: no repeat;
    background-size: cover;
    background-position: center;
    box-shadow: inset 0 0 0 2000px rgba(255, 255, 255, 0.6);
}

#pers,
.pers {
    display: flex !important;
    flex-direction: row !important;
    flex-wrap: wrap !important;
    justify-content: center !important;
    gap: 70px !important;
    height: auto !important;
    width: 100% !important;
}

#pers .center,
.pers .center {
    display: flex !important;
    flex-direction: column;
    width: 170px !important;
    flex: 0 0 auto !important;
    margin: 0 !important;
}
